html *{
max-height: 999999px;
}
body {
margin: 0;
padding: 0;
font-family: 'Open Sans', sans-serif;
}
a {
transition: 0.2s ease;
text-decoration: none;
}
a:hover {
transition: 0.2s ease;
opacity: 0.7;
}
.btn {
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
background: #000;
padding: 10px 20px;
text-align: center;
color: #fff;
}
.btn a {
border-bottom: 1px solid #fff;
color: #fff;
}
.btn a:hover {
border: none;
}
.videopage p {
margin: 0;
padding-bottom: 15px;
padding-top: 3px;
padding-left: 0;
padding-right: 0;
}
.videopage p a {
color: #000;
border-bottom: 1px solid #000;
}
.videopage p a:hover {
border-bottom: none;
}
h2 {
font-weight: 600;
font-size: 22px;
}
.clr {
clear: both;
}
header {
background: #000;
padding-top: 15px;
padding-bottom: 15px;
margin-bottom: 15px;
text-align: center;
}
.logo {
color: #fff;
font-size: 40px;
text-transform: uppercase;
font-weight: 600;
}
.logo i {
color: #f24e4e;
}
.content {
width: 1280px;
margin-left: auto;
margin-right: auto;
}

.thumbs {
margin-top: 10px;
}
.thumb {
width: 25%;
float: left;
}
.thumb a {
display: block;
margin: 5px;
position: relative;
}
.thumb a img {
width: 100%;
}
.thumbtitle {
display: none;
}
.thumbtime {
position: absolute;
top: 0;
right: 0;
background-color: #000;
opacity: 0.6;
color: #fff;
font-size: 14px;
padding-left: 10px;
padding-right: 10px;
line-height: 30px;
}
.thumbviews {
position: absolute;
top: 0;
left: 0;
background-color: #000;
opacity: 0.6;
color: #fff;
font-size: 14px;
padding-left: 10px;
padding-right: 10px;
line-height: 30px;
}
.thumbrating {
position: absolute;
bottom: 5px;
right: 0;
background-color: #000;
opacity: 0.6;
color: #fff;
font-size: 14px;
padding-left: 10px;
padding-right: 10px;
line-height: 30px;
}
.thumbrating i {
padding-left: 3px;
padding-right: 3px;
}
.icon-thumbs-up {
color: green;
}
.icon-thumbs-down {
color: red;
}
.navipage {
margin-left: 10px;
margin-top: 10px;
text-align: center;
}
.navipage span {
padding: 8px 16px;
}
.navipage a {
display: inline-block;
color: #000;
border: 1px solid #000;
padding: 8px 16px;
margin: 5px;
}
.navipage a:hover {
background-color: #000;
color: #fff;
}
#ptop {
padding-top: 10px;
}
.allcats {
margin-top: 15px;
}
.allcats-item {
width: 25%;
float: left;
}
.allcats-item a {
display: block;
margin: 5px;
background-color: #000;
color: #fff;
text-align: center;
opacity: 0.7;
line-height: 30px;
font-size: 14px;
padding-left: 10px;
padding-right: 10px;
}
.allcats-item a:hover {
opacity: 1!important;
}
.videopage-info {
padding-bottom: 30px;
}
.videopage-allinfo {
padding-top: 5px;
float: left;
line-height: 30px;
}
.videopage-allinfo a {
color: #000;
border-bottom: 1px solid #000;
}
.videopage-allinfo a:hover {
border-bottom: none;
}
.videopage-rating {
padding-top: 15px;
float: right;
font-size: 30px!important;
line-height: 50px;
}
.videopage-rating i {
background: #f1f1f1;
padding: 15px;
border-radius: 200px;
box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}
.videopage-rating span {
font-size: 20px!important;
padding-left: 2px;
padding-right: 2px;
}

.gotop {
position: fixed;
font-size: 40px;
line-height: 40px;
right: 0;
bottom: 0;
display: block;
z-index: 9998;
display: none;
opacity: 0.5;
text-decoration: none;
color: #fff;
background: #000;
padding-left: 10px;
padding-right: 10px;
}
.catmenu {

}
.catmenu-item {
width: 25%;
float: left;
}
.catmenu-item-m {
margin: 10px;
}
.catmenu a {
color: #fff;
}
.catmenu-img img {
width: 100%;
}
.catmenu-title {
background: #000;
margin-top: -10px;
margin-right: 0;
padding-top: 11px;
padding-bottom: 7px;
padding-left: 15px;
padding-right: 15px;
}
.catmenu-title span {
float: right;
}
.zagmain {
margin: 0;
padding-top: 10px;
padding-bottom: 15px;
padding-left: 10px;
padding-right: 10px;
}
.descripmain {
background: #e9e9e9;
margin-top: 5px;
margin-bottom: 20px;
margin-left: 10px;
margin-right: 10px;
padding: 12px 20px;
line-height: 25px;
font-size: 15px;
}
.descripmain a{text-decoration:underline;color:#000}
.descripmain a:hover{text-decoration:none}
h1 {
font-weight: normal;
font-size: 22px;
margin: 0;
padding-top: 0;
padding-bottom: 0;
padding-left: 5px;
padding-right: 5px;
}
.videopage h1 {
padding-bottom: 0;
margin-bottom: 0;
}
h1 span {
color: #959595;
}
.descrz {
margin: 0;
padding-top: 0;
padding-bottom: 0;
padding-left: 5px;
padding-right: 5px;
}
.descrz span {
color: #959595;
}

.videofullz {
padding-left: 5px;
padding-right: 5px;
}

.videofull-catsz {
font-size:0;
margin-top:-15px;
margin-bottom: 20px;
}

.videofull-catsz a{
display: inline-block;
color: #fff;
background: #000;
font-size:14px!important;
margin-right: 5px;
margin-bottom: 5px;
padding: 3px 6px;
border-radius: 5px;
}

.videofull-catsz a:hover{

}

.videofullz p a {
color: #000;
border-bottom: 1px solid #000;
}

.videofullz p a:hover {
border: none;
}

.videopage-info {
padding-bottom: 30px;
}
.videopage-allinfo {
padding-top: 5px;
float: left;
line-height: 30px;
}
.videopage-allinfo a {
color: #000;
border-bottom: 1px solid #000;
}
.videopage-allinfo a:hover {
border-bottom: none;
}
.videopage-rating {
padding-top: 15px;
float: right;
font-size: 30px!important;
line-height: 50px;
}
.videopage-rating i {
background: #f1f1f1;
padding: 15px;
border-radius: 100px;
box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}
.videopage-rating span {
font-size: 20px!important;
padding-left: 2px;
padding-right: 2px;
}

.videoplayer {
margin-bottom: 10px;
}

@media screen and (max-width: 1280px) {
.content {
width: 100%;
}
}

@media screen and (max-width: 1024px) {
.catmenu-item {
width: 33.333%;
}
.thumb, .allcats-item {
width: 25%;
}
}

@media screen and (max-width: 900px) {
.catmenu-item {
width: 50%;
}
.thumb, .allcats-item {
width: 33.333%;
}
}

@media screen and (max-width: 800px) {
.thumb, .allcats-item {
width: 50%;
}
.videopage-rating {
float: none;
text-align: center;
}
.videopage-allinfo {
float: none;
padding-top: 10px;
}
}

@media screen and (max-width: 640px) {

}

@media screen and (max-width: 610px) {

}

@media screen and (max-width: 550px) {
.catmenu-item {
width: 100%;
}
.thumb, .allcats-item {
width: 100%;
}
}

@media screen and (max-width: 415px) {

}

@media screen and (max-width: 360px) {

}

@media screen and (max-width: 320px) {

}

@media screen and (max-width: 240px) {

}


.ui-dialog {display:none!important}

/*--- AJAX---*/
#loading-layer {display: block !important;background-color: #000;background-color: rgba(0,0,0,0.5);z-index:8888 !important;
position: fixed;top: 0; left: 0; right: 0; bottom: 0;width: 100%; height: 100%; text-indent: -9999px;overflow: hidden;white-space: nowrap;}
#loading-layer:before, #loading-layer:after {content: "";border-radius: 50%;background-color: #7db625;position: absolute;left: 50%; top: 50%;}
#loading-layer:before {width: 100px; height: 100px;margin: -50px 0 0 -50px;}
#loading-layer:after {width: 40px; height: 40px;background-color: #cd3560;margin: -20px 0 0 -20px;}
#loading-layer:before {animation: load1 1s infinite ease;}
#loading-layer:after {animation: load2 1s infinite -0.32s ease;}
@keyframes load1 {0%, 80%, 100% { transform: scale(1,1); } 40% { transform: scale(.6,.6); }}
@keyframes load2 {0%, 80%, 100% { transform: scale(1,1); } 40% { transform: scale(.5,.5); }}

/*--- UI WIDGETS ---*/
.ui-widget-overlay { background: #000; opacity:0.5; left: 0; top: 0; right: 0; bottom: 0; position: fixed }
.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden }
.ui-helper-clearfix { display: inline-block }
* html .ui-helper-clearfix { height: 1% }
.ui-helper-clearfix { display: block }

.ui-dialog { background-color: #181818; overflow: hidden; padding: 0; position: absolute; width: 300px; 
box-shadow:3px 3px 10px 0 rgba(0,0,0, 0.2); border-radius:6px;}
.ui-dialog-titlebar { padding:20px 20px; background-color:#111; border-bottom:1px solid #444;}
.ui-dialog-title { margin-top: 2px; float: left; font-size: 18px; color: #00b766;}

.ui-dialog .ui-dialog-content {padding:20px; border: 0; overflow: auto; position: relative; zoom: 1; }
.ui-dialog-content h2 { display: inline; font-size: 1em; font-weight: bold }
.ui-dialog .ui-dialog-buttonpane { border-top: 1px solid #444; padding: 15px 20px; text-align: center; background-color:#111; }

.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

.ui-state-error { background: #fef1ec 50% 50% repeat-x !important; border: 1px solid #cd0a0a; color: #cd0a0a; }

.ui-icon-closethick {cursor: pointer; position:absolute; right:10px; top:18px; width:30px; height:30px;}
.ui-icon-closethick:before {content:"X"; width:30px; height:30px; line-height:30px; text-align:center; color:#fff; 
position:absolute; right:0; top:0; text-indent:0; font-size:28px; transform:scale(1,0.7);}
a:hover .ui-icon-closethick {opacity:0.8;}
.ui-dialog .ui-dialog-buttonset button { margin-right:10px !important; line-height:15px !important; font-size:12px; padding:0 10px;}


/* ---  UI MENU --- */
.ui-autocomplete { position: absolute; cursor: default; }
* html .ui-autocomplete { width:1px } /* without this, the menu expands to 100% in IE6 */
.ui-menu { list-style:none; padding: 2px; margin: 0; display:block; float: left; background: #fff 50% bottom repeat-x; border: 1px solid #dedede; color: #222; }
.ui-menu .ui-menu { margin-top: -3px; }
.ui-menu .ui-menu-item { margin:0; padding: 0; zoom: 1; float: left; clear: left; width: 100%; }
.ui-menu .ui-menu-item a { text-decoration:none; display:block; padding:.2em .4em; line-height:1.5; zoom:1; }
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active { font-weight: normal; margin: -1px; border: 1px solid #a7a7a7; color: #4e4e4e; font-weight: bold; }


.vdd-element {
width:100%!important;
height:100%!important;
}